<a class="image-var"  [routerLink]="['/watermarks',image.id]">
       
    <div class="image-var-size"> 
        <img class="image-var-size-icon" src="/assets/img.svg">

        {{image.w}} x {{image.h}}</div>

        <div class="image-var-id">{{image.id}}</div>    

</a>